### Method

# EBackend SourceRegistryServer ref_credentials_provider

since: 3.16

#### Declaration [src]

    ESourceCredentialsProvider*
    e_source_registry_server_ref_credentials_provider (
      ESourceRegistryServer* server
    )

#### Description [src]

Returns a referenced `ESourceCredentialsProvider`. Unref it with g_object_unref(), when no longer needed.

Available since: 3.16

#### Return value

Type: `ESourceCredentialsProvider`

A referenced `ESourceCredentialsProvider`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.